How to install libgnome2-perl on Debian Unstable (Sid)